version: 0.0.21-latest
files:
  - url: player-syncro-0.0.21-latest-arm64.deb
    sha512: IEvwv8aNyLhYGTCIOgow67bVtb1N1EApjlgm8f+Jf8SZb24SbD1+p1mUTTj5Jx/QAz7MeVM8DCjCkrq1b0JtJg==
    size: 99170440
path: player-syncro-0.0.21-latest-arm64.deb
sha512: IEvwv8aNyLhYGTCIOgow67bVtb1N1EApjlgm8f+Jf8SZb24SbD1+p1mUTTj5Jx/QAz7MeVM8DCjCkrq1b0JtJg==
releaseDate: '2026-04-13T19:44:02.084Z'
